package com.brilliance.isc.model.tdh;

import java.util.Date;
import java.io.Serializable;

/**
 * 节假日历表(Tdh)实体类
 *
 * @author zh
 * @since 2023-02-09 16:46:16
 */
public class Tdh implements Serializable {
    private static final long serialVersionUID = 615674319015425541L;
    /**
     * 主键
     */
    private String inr;
    /**
     * 年份
     */
    private String calyear;
    /**
     * 日历名称
     */
    private String calendarname;
    /**
     * 日历国家
     */
    private String calendar;
    /**
     * 版本
     */
    private String ver;
    /**
     * 日期
     */
    private Date dat;
    /**
     * 节日名
     */
    private String dateday;


    public String getInr() {
        return inr;
    }

    public void setInr(String inr) {
        this.inr = inr;
    }

    public String getCalyear() {
        return calyear;
    }

    public void setCalyear(String calyear) {
        this.calyear = calyear;
    }

    public String getCalendarname() {
        return calendarname;
    }

    public void setCalendarname(String calendarname) {
        this.calendarname = calendarname;
    }

    public String getCalendar() {
        return calendar;
    }

    public void setCalendar(String calendar) {
        this.calendar = calendar;
    }

    public String getVer() {
        return ver;
    }

    public void setVer(String ver) {
        this.ver = ver;
    }

    public Date getDat() {
        return dat;
    }

    public void setDat(Date dat) {
        this.dat = dat;
    }

    public String getDateday() {
        return dateday;
    }

    public void setDateday(String dateday) {
        this.dateday = dateday;
    }

}

